Se connecter / S'enregistrer

Résolu application playstore flunch

Solutions (1)
Tags :
  • Applications mobiles
, Tenue correcte |
Bonjour,

j ai été dans play Store pour télécharger mon application flunch et bizarre ca me dit votre appareil n est pas compatible avec cette version...
cependant je peux télécharger application mac do et quick ect....

pouvez vous m aidez c est une tablette galaxy pro et elle n a qu un an...
Je n arrive pas a comprendre...Merci de votre aide très précieuse

très cordialement votre amie Reine
Contenus similaires
  • Autres pages sur : application playstore flunch
Meilleure solution
partage
, Animateur |
Bonjour,

L'application Flunch nécessite au moins la version 2.2 d'Android.
Dis nous quelle version est installée sur ta tablette. Il te suffit peut-être juste de mettre à jour Android sur ta tablette.
  • Dreamcaster a sélectionné cette solution comme la meilleure réponse
  • Commenter cette solution |

Ce n'est pas ce que vous cherchiez ?

Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS